Bug 1284456 - [es_ES] The login page fields are not translated
[es_ES] The login page fields are not translated
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marco Rietveld
Lukáš Petrovický
: Translation
Depends On:
  Show dependency treegraph
Reported: 2015-11-23 06:55 EST by Bhushan Barve
Modified: 2016-09-20 01:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-11-24 03:47:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
login fileds untranslated (99.09 KB, image/png)
2015-11-23 06:58 EST, Bhushan Barve
no flags Details

  None (edit)
Description Bhushan Barve 2015-11-23 06:55:58 EST
Description of problem: The login page fields are not translated for es_ES. Please refer attached screenshot.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Access the login page.

Actual results:
The login page fields are untranslated for es_ES

Expected results:
The login page fields should be translated.

Additional info:
Comment 1 Bhushan Barve 2015-11-23 06:58 EST
Created attachment 1097623 [details]
login fileds untranslated
Comment 3 Lijun Li 2015-11-24 03:41:58 EST
Seems it's already localized. Please make sure the web browser Fonts&Languages are changed to es_ES in Preferences->Content OR use the es_ES web browser.

Note You need to log in before you can comment on or make changes to this bug.